
.content { border: medium dashed #AABBCC; border-bottom:none;
           border-left:none; padding-right:1em; padding-left:.2em;
           overflow:hidden; }

.sidebar { float:right; width:10em; border: medium dashed #AABBCC; 
           padding:1em; padding-top:.2em; padding-bottom:1em; overflow:hidden;
           background:#FFFFFF; margin-left: 1em; margin-bottom: 1em; z-index:10; font-size:.9em;}


.news { margin-top:3em; border-left: medium dashed #AABBCC;
        padding-left:1em; text-align: justify; }
        
        
.header { color:#AABBCC; font-size:1.5em; margin:.5em; }

.title { font-size:1.2em; font-weight:bold; }

.date { color:#AABBCC; margin:.4em 1em; font-size:smaller; float:right;}

.links { overflow:hidden; }

a { color:#667788;}
a:hover { color:#000000 }
a:visited { color:#99AABB }

.sidebar a {display:block; margin:1em; margin-top:.5em; margin-bottom:.5em;}

body { font-family: tahoma; margin:3em; margin-top:1em; }

.footer { text-align:center; font-size:.5em; color:#667788; margin-top:6em; }

td { padding:.8em; font-size:smaller; font-family:tahoma; width:185px;}

td img {z-index:100;}

table {margin-top:2em;}

.ad { margin-bottom:1em; border:1px solid #AABBCC }
